h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 48pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #B87333; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_03 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_03_text {font: italic normal normal 22pt 'Times New Roman';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: #B87333; white-space: pre; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 12pt 'Times New Roman';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #B87333; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_02_text {font: normal normal normal 10pt 'Times New Roman';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #B87333; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_4 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_6 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Times New Roman; font-size: 16pt; font-style: normal; font-weight: bold; color: #B87333; background-color: #000000; z-index: 4;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; }
#imTextObject_4_06 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_06_tab0 .inline-block { display: inline-block; }
#imTextObject_4_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_06_tab0 .imVt { vertical-align: top; }
#imTextObject_4_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_06_tab0 .cf1 { color: rgb(184, 115, 51); }
#imTextObject_4_06_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_4_06_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_4_06_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_4_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_06 .text-container {height: 598px; }
#imGroup_2 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; }
#imTextObject_4_09 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_09_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_09_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_09_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_09_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_09_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_09_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_09_tab0 .inline-block { display: inline-block; }
#imTextObject_4_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_09_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_09_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_09_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_09_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_09_tab0 .imVt { vertical-align: top; }
#imTextObject_4_09_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_09_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_09_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_4_09_tab0 .cf1 { color: rgb(184, 115, 51); }
#imTextObject_4_09_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_4_09_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_4_09_tab0 .fs14 { vertical-align: baseline; font-size: 14pt; }
#imTextObject_4_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_09 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_09 .text-container {height: 388px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_7 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Times New Roman; font-size: 18pt; font-style: normal; font-weight: bold; color: #B87333; background-color: #000000; z-index: 4;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; }
#imTextObject_4_07 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_07_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_07_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_07_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_07_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_07_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_07_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_07_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_07_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_07_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_07_tab0 .inline-block { display: inline-block; }
#imTextObject_4_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_07_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_07_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_07_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_07_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_07_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_07_tab0 .imVt { vertical-align: top; }
#imTextObject_4_07_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_07_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_07_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_4_07_tab0 .cf1 { color: rgb(184, 115, 51); }
#imTextObject_4_07_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_4_07_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_4_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_07 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_07 .text-container {height: 389px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_8 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Times New Roman; font-size: 16pt; font-style: normal; font-weight: bold; color: #B87333; background-color: #000000; z-index: 4;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; }
#imTextObject_4_08 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_08_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_08_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_08_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_08_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_08_tab0 .inline-block { display: inline-block; }
#imTextObject_4_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_08_tab0 .imVt { vertical-align: top; }
#imTextObject_4_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_08_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_4_08_tab0 .cf1 { color: rgb(184, 115, 51); }
#imTextObject_4_08_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_4_08_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_4_08_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_4_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_08 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_08 .text-container {height: 525px; }
.imContentDataContainer { width: 1158px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imPgTitle { width: 1144px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1158px; }
#imCell_6 { width: 381px; min-height: 842px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 381px; min-height: 842px; padding: 48px 3px 196px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_6 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imGroup_2 { width: 387px; }
#imCell_9 { width: 381px; min-height: 394px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 381px; min-height: 394px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imCell_7 { width: 381px; min-height: 442px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 381px; min-height: 442px; padding: 50px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_7 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imCell_8 { width: 378px; min-height: 842px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 378px; min-height: 842px; padding: 48px 3px 269px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_8 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: -1px; left: 2px; width: 438px; height: 352px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 19.635% 0);clip-path: inset(0 0 19.635% 0);}#imHeader_imCell_1 { width: 438px; min-height: 438px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 438px; min-height: 438px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 51px; left: 408px; width: 498px; height: 52px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_2 { width: 498px; min-height: 44px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 498px; min-height: 44px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_text { font-size: 27.29pt; }
#imHeader_imObjectTitle_02_text { top: 0px;  }
#imHeader_imObjectTitle_02 {min-height: 44px; }
#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 124px; left: 412px; width: 495px; height: 30px; z-index: 3; overflow-y: hidden; }
#imHeader_imCell_3 { width: 495px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 495px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_03_text { font-size: 16.3pt; }
#imHeader_imObjectTitle_03_text { top: 0px;  }
#imHeader_imObjectTitle_03 {min-height: 25px; }

#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 23px; left: 463px; width: 258px; height: 22px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_1 { width: 258px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 258px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_01_text { font-size: 11.82pt; }
#imFooter_imObjectTitle_01_text { top: 0px;  }
#imFooter_imObjectTitle_01 {min-height: 18px; }
#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 54px; left: 462px; width: 261px; height: 19px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_2 { width: 261px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_2 { width: 261px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_02_text { top: -1px;  }
#imFooter_imObjectTitle_02 {min-height: 16px; }
#imFooter_pluginAppObj_03_wrapper { position: absolute; top: 7px; left: 1068px; width: 97px; height: 31px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_3 { width: 97px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 97px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 42px; left: 1070px; width: 94px; height: 31px; z-index: 4; overflow-y: hidden; }
#imFooter_imCell_4 { width: 94px; min-height: 62px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 94px; min-height: 62px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_05_wrapper { position: absolute; top: 12px; left: 8px; width: 100px; height: 53px; z-index: 5; overflow-y: hidden; }
#imFooter_imCell_5 { width: 100px; min-height: 500px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 100px; min-height: 500px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }

